QMIDICTL(1)

NOM
qmidictl - un contrôleur MIDI distant via UDP/IP Multicast

SYNOPSIS
qmidictl [options]

DESCRIPTION
Cette page de manuel documente brièvement la commande qmidictl

QmidiCtl est une application de contrôleur distant MIDI qui envoie des données MIDI à travers le réseau, en utilisant UDP/IP multicast.

qu'application de bureau régulier.

OPTIONS

-i, --interface=[interface]

    Utilise une interface réseau spécifique (par défaut = all)

-u, --address, --udp-addr=[addresse]

    Utilise une adresse de réseau spécifique (par défaut = 225.0.0.37)

-p, --port, --udp-port=[port]

    Utilise un port de réseau spécifique (par défaut = 21928)

-m, --mmc-device=[périphérique-mmc]

    Utilise un numéro de périphérique MMC spécifique (par défaut = 127)

-h, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche une information de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/QmidiCtl.conf

VOIR ÉGALEMENT
qmidinet(1)

AUTEUR
qmidictl a été écrit par Rui Nuno Capela.

La version française a été traduite à partir de la page en anglais par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).